a1=load('Markers')

b1 = strfind(a.Markers.Labels,'LAnklePower'); 
for i=1:length(b1) 
    if b{i}==1
        l=i*3
    end
end
prvni_leva=[a1.Markers.RawData(:,l1)];

a=load('Markers')

a2 = strfind(a2.Markers.Labels,'LAnklePower'); 
for i=1:length(b2) 
    if b2{i}==1
        l2=i*3
    end
end
druha_leva=[a2.Markers.RawData(:,l2)];
